﻿@charset "utf-8";
/* CSS Document */
/*全局控制*/
	body{margin:0; padding:0; border:0; font-family:"微软雅黑"; font-size:14px; color:#333;}
/*重置浏览器默认样式*/
	ul,li,p,img,h1,h2,h3,h4,p,dl,dt,dd,input,table,tr,td,a{margin:0; padding:0; list-style:none; border:0;}
/*公共样式*/
	a{text-decoration:none; color:#333;}
	input{outline:none;}

/*banner部分*/
	#banner{width:1000px; height:200px; margin:0 auto; margin-top:20px; margin-bottom:20px;}
/*main部分*/
	#main{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
	/*main_left*/
	.main_left{width:698px; height:auto; overflow:hidden; border:1px solid #dadada; padding:10px 10px 20px 10px; float:left;}
	table{ width:698px;}
	table tr{ width:auto; height:auto; line-height:38px;  text-align:center;}
	table tr td{ border-bottom:1px solid #ececec;}
	.thead{ background:#f0f0f0; height:40px; font-weight:bold;}
	.main_left_nav{margin-bottom:20px;}
	.main_left a:hover{color:#f39800; text-decoration:underline;}
	.main_left_title{width:698px; height:36px; background:#f0f0f0; line-height:36px; overflow:hidden; font-weight:bold;}
	.main_left_title span{float:left; height:36px; text-align:center; display:inline;}
	.main_left_neirong{width:698px; height:40px; border-bottom:1px solid #dadada;}
	.main_left_neirong span{float:left; height:40px; text-align:center; line-height:40px;}
	.main_left span.xiangmuName{width:136px;}
	.main_left span.zhaopinQiye{width:152px;}
	.main_left span.jobName{width:122px;}
	.main_left span.jobDidian{width:112px;}
	.main_left span.renshu{width:72px;}
	.main_left span.xinshui{width:72px;}
	.main_left span.date{width:72px;}
	.main_left a:hover{color:#f39800; text-decoration:underline;}
	.main_left .qs_page{height:auto; overflow:hidden; margin-top:30px; margin-left:250px;}
	.qs_page ul li{width:28px; height:28px; float:left; border:1px solid #ddd; margin-right:5px; text-align:center; line-height:28px;}
	.qs_page ul li a{display:block;}
	.qs_page ul li a:hover{color:#333; background:#ddd; text-decoration:none;}
	.qs_page ul li.current{border-color:#f39800;}
	.qs_page ul li.current a{background:#f39800; border-color:#f39800; color:#fff;}
	.qs_page ul li.prev{width:53px;}
	.qs_page ul li.next{width:53px;}
	/*main_side*/
	.main_side{width:270px; height:auto; overflow:hidden; float:right;}
		/*zixun*/
	.main_side .zixun{width:238px; height:auto; overflow:hidden; border:1px solid #dadada; padding:10px 10px 20px 20px; margin-bottom:20px;}
	.zixun h2{font-size:18px; width:238px; margin-bottom:10px;}
	.zixun_con li{height:auto; overflow:hidden; padding-top:10px;}
	.zixun_con li .biaoti{text-overflow:ellipsis; overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; margin-bottom:10px;}
	.zixun_con li .biaoti a:hover{text-decoration:underline; color:#f39800;}
	.zixun_con li .foot{border-bottom:1px solid #e0e0e0; padding-bottom:12px;}
	.zixun_con li .foot.noBorder{border:none;}
	.zixun_con li .foot .time{background:url(../images/time.png) no-repeat 0 center; padding-left:24px; margin-right:20px;}
	.zixun_con li .foot span.zuozhe{background:url(../images/zuozhe.png) no-repeat 0 center; padding-left:24px;}
		/*wenti_con*/
	.main_side .wenti{width:240px; height:auto; overflow:hidden; padding:10px 10px 20px 20px;}
	.wenti h2{font-size:18px; width:238px; margin-bottom:10px;}
	.wenti_con li{height:36px; border-bottom:1px dotted #dadada; line-height:36px; padding-left:24px; background:url(../images/wenhao.jpg) no-repeat left center; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis;}
	.wenti_con li.noBorder{border-bottom:0;}
    .wenti_con li a:hover{color:#f39800; text-decoration:underline;}
    .headWrap .nav li:nth-of-type(4) a{color: #f39800 !important;}
